title: Drugs.com Accessibility Conformance Report
product:
  name: Drugs.com website
  version: Production build 2025-07-20
  description: Conformance assessment of the publicly accessible Drugs.com website.
report_date: 23/07/2025
last_modified_date: 23/07/2025
version: 1
author:
  name: Drugs.com
  company_name: Drugsite Trust
  website: 'https://www.drugs.com/'
notes: 'This OpenACR covers the publicly accessible Drugs.com website only. Mobile apps, APIs, and other branded services are out of scope.'
evaluation_methods_used:
  - WAVE Evaluation Tool 3.2.7.2 browser extension.
  - Keyboard navigation, screen reader (NVDA), zoom/responsive testing, form validation (Chrome 138, Windows 10)
  - 5 global page templates were evaluated.
feedback: 'https://www.drugs.com/support/contact.html'
catalog: 2.4-edition-wcag-2.1-508-en
criteria:
  success_criteria_level_a:
    disabled: false
    criteria:
      - num: 1.1.1
        components:
          - name: web
            adherence:
              level: partially-supports
              notes: Informational images on News article pages and some feature thumbnails lack descriptive `alt` text.
      - num: 2.4.1
        components:
          - name: web
            adherence:
              level: supports
              notes: Site-wide 'Skip to main content' link is first interactive element on every page.
      - num: 2.4.2
        components:
          - name: web
            adherence:
              level: supports
              notes: Descriptive, unique `<title>` elements provided for all sampled pages.
      - num: 2.4.3
        components:
          - name: web
            adherence:
              level: supports
              notes: Logical, sequential focus order aligns with visual layout on core pages.
      - num: 2.4.4
        components:
          - name: web
            adherence:
              level: partially-supports
              notes: Several adjacent 'Read more' links in News lists do not convey unique purpose without surrounding text.
      - num: 3.3.1
        components:
          - name: web
            adherence:
              level: partially-supports
              notes: Form errors visually indicated but not programmatically associated with fields for assistive technologies.
      - num: 4.1.1
        components:
          - name: web
            adherence:
              level: partially-supports
              notes: This criterion was evaluated and no critical markup errors were found.
      - num: 4.1.2
        components:
          - name: web
            adherence:
              level: partially-supports
              notes: Custom drop-down filters in Interaction Checker lack correct ARIA roles; expanded state not conveyed.
    success_criteria_level_aa:
      disabled: false
      criteria:
        - num: 1.4.3
          components:
            - name: web
              adherence:
                level: partially-supports
                notes: Some text has insufficient contrast, reducing readability for users with visual impairments.
        - num: 1.4.4
          components:
            - name: web
              adherence:
                level: supports
                notes: Content remains functional and reflows at 200% zoom.
        - num: 1.4.5
          components:
            - name: web
              adherence:
                level: partially-supports
                notes: Some decorative or stylized text is presented as images on content pages. While logos are exempt, other uses may impact readability or accessibility.
        - num: 2.4.5
          components:
            - name: web
              adherence:
                level: supports
                notes: Users can locate pages via search, A-Z index, and sitemap navigation.
        - num: 2.4.7
          components:
            - name: web
              adherence:
                level: supports
                notes: Browser default focus indicator visible with sufficient contrast.
        - num: 3.1.2
          components:
            - name: web
              adherence:
                level: partially-supports
                notes: Some multilingual drug names switch languages without using appropriate `lang` attributes.
        - num: 3.2.3
          components:
            - name: web
              adherence:
                level: supports
                notes: Primary navigation remains in the same order across the site.
        - num: 3.3.3
          components:
            - name: web
              adherence:
                level: partially-supports
                notes: Search suggestions silently correct drug name misspellings without notifying the user. No visible suggestion (e.g., 'Did you mean') is presented, which may affect users who rely on feedback to understand input corrections.
